:root {
  --accent-txt: hsl(0, 0%, 91%);
  --accent: hsl(141deg 37.05% 29.25%);
  --accent-100: hsl(137deg 39.14% 40.32%);

  --accent-800: hsl(137, 51%, 32%);
  --copy: #fff;
  --light-on-dark: #2b60d3;
  --is-white: #fff;
  --light-tone: hsl(134, 95%, 76%);
  --lighter-tone: hsl(147.6deg 33.87% 74.81%);
  --dark: #222;
  --body: hsl(225, 13%, 30%);
  --light-accent: hsl(222, 11%, 64.3%);
  --lighter-accent: hsl(220, 25.7%, 93.1%);
}

.references span {
  padding-bottom:.4rem;
  display: block;
}

h1,
h2,
h3 {
  color: var(--body);

}

h3 {
  font-size: 1.4rem;
  margin-bottom: 0.9rem;
}

p, li {
  color: var(--body);
}

/* LISTS */

.schedule ol li::marker {
  color: var(--accent);
}



/* article */

.article .is-highlighted {
  padding: 0.1rem 0.2rem;
  background: var(--light-on-dark);
  border-radius: 3px;
  font-size: 1rem;
  font-weight: 900;
  color: var(--is-white);
}

/* MAIN TITLE  */

.main-title {
  max-width: 94%;
  line-height:1.2;
}

@media (min-width: 600px) {
  .main-title {
    padding: 2.5rem 2.5rem 2.2rem;
  }
}

.main-title .title-link h1 {
  max-width: 85%;
}

.main-title {
  background: none;
}

/* CAPTIONS */

.inbody-caption {
  padding: 12px 0;
  font-style: oblique;
  font-size: 14px;
}

.caption a {
  color: var(--body);
}

/* LAYOUT */

.city-header {
  width: 50%;
}

.city-header img {
  display: block;
  margin-bottom: 0;
}

.half-half {
  display: block;
}

.half-author-container {
  display: flex;
  flex-wrap: wrap;
  margin: 0 1rem 1rem 0;
  gap: 1rem;
  height: min-content;
}

.half-author-container > div {
  margin: 1rem 0 1rem 0;
}

@media screen and (min-width: 600px) {
  .half-author-container > div {
    margin: 0 1rem 1rem 0;
  }
}

@media screen and (min-width: 600px) {
  .half-half {
    display: grid;
    grid-template-columns: 66% 1fr;
    gap: 1.8rem;
  }
  .half-author {
    width: auto;
  }
}

.half-author {
  height: max-content;
}

.author {
  border-radius: 3px;
}

.author-240 {
  width: 240px;
}

.author-250 {
  width: 250px;
}

.author-280 {
  width: 280px;
}

.author-300 {
  width: 300px;
}

.author-310 {
  width: 310px;
}

.author-320 {
  width: 320px;
}

.author-container {
  padding: 1rem;
  
}

@media screen and (min-width: 600px) {
  .author-container {
    padding: 2rem 2rem 0;
  }
}

.inbody-author-container {
  margin-top: 2rem;
  padding: 0;
}

.author-desc {
  margin: 0 0.9rem;
  text-align: left;
  font-size: var(--author-font-size);
  color: var(--accent-txt);
}

.author img {
  width: 54px;
  height: 69px;
  margin-right: 1rem;
  border-radius: 1px;
}

/*IMAGE*/

.main {
  margin-bottom: 0;
}

@media screen and (min-width: 600px) {
  .president .main img {
    height: auto;
    object-fit: contain;
    object-position: center;
  }
}

/* ----------------------------/
          margins
/------------------------------*/

.zero-top {
  margin-top: 0;
}

/* ----------------------------/
             COVER
/------------------------------*/

.cover-img {
  background-image: url(../img/cover.webp);
  background-position: center;
  min-height: 50vh;
}

@media (min-width: 768px) {
  .cover-img {
    min-height: 70vh;
  }
}

@media screen and (min-width: 600px) {
  .main-title h1 {
    font-size: 4rem;
  }
}

/* CONTENTS */

.contents-header img {
  max-width: 240px;
  height: auto;
  margin-bottom: 1.8rem;
  box-shadow: 0px 0px 25px rgb(0 0 0 / 15%);
}

.page-number {
  color: var(--copy);
}

:is(.article-a, .article-b, .article-c, .article-d, .article-e, .feature-b) {
  background-color: var(--lighter-tone);
  color: var(--dark);
}

.feature-a {
  background: var(--accent);
  color: var(--copy);
}

.image.split-left {
  display: flex;
}

.author {
  background: var(--accent);
  color: var(--accent-txt);
}

.speech-icon {
  border-top-color: var(--accent);
}

.page-title {
  color: var(--body);
}

/* DIAGRAMS */

.pie-chart {
  list-style-type: square;
  display: inline-flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  padding: 0;
  margin: 0;
}

.pie-chart li {
  margin: 0 1rem 0 2.3rem;
  font-size: 1.1rem;
}

.article .pie-chart li.dv::marker {
  color: hsl(223, 98%, 76%);
}

.article .pie-chart li.sv::marker {
  color: hsl(251, 73%, 13%);
}

.article .pie-chart li.pca::marker {
  color: hsl(237, 100%, 58%);
}

.article .pie-chart li::marker {
  font-size: 1.6rem;
}

/* LAYOUT */

.is-grouped {
  background: hsl(0, 0%, 94%);
  padding: 1.8rem;
  margin: 1.8rem 0;
  border-radius: 10px;
  border: 0.1rem dashed hsl(0, 0%, 95.7%);
  box-shadow: 0 0 15px rgb(0 0 0 / 16%);
}

@media screen and (min-width: 600px) {
  .is-grouped p {
    padding-right: 7rem;
  }
}

.is-grouped h2 {
  margin-top: 0;
}

.is-grouped .abstract {
  color: var(--accent);
}

/* TYPOGRAPHY  */

sup {
  font-weight: 200;
  font-style: oblique;
  font-size: 0.85rem;
  color: var(--accent);
  margin-right: 0.3rem;
}

/* LISTS */

ol.footnotes li::marker {
  color: initial;
  font-size: 89%;
  padding: 1.25rem;
}

/* Article 05 */

.abc {
  display: flex;
  flex-direction: column;
  background: black;
  padding: 1.2rem;
}

.abc h2 {
  color: white;
  text-align: left;
}

.abc .abstract,
.abc p {
  color: white;
}

.def:is(h2, .abstract, p) {
  color: var(--dark);
}

.def p {
  line-height: 1.4;
  color: var(--dark);
}

.def .abstract {
  line-height: initial;
  color: var(--dark);
}

.def h2 {
  color: var(--dark);
}

.def {
  display: flex;
  flex-direction: column;
  background-color: #fe9f0e;
  padding: 1.2rem;
}

/* LAYOUT */

.above-fold-group {
  background: #050807;
}

.above-fold-group h1,
.above-fold-group p:not(.author-desc) {
  color: white;
}

.black .above-fold-group {
  background: #0d0f0e;
}

.green .above-fold-group {
  background: #054325;
}

.green .above-fold-group h1,
.green .above-fold-group p:not(.author-desc) {
  color: white;
}

.is-split-in-half {
  display: block;
  margin: 0 auto 1rem auto;
}

.split-container {
  margin-bottom: 3rem;
}

@media screen and (max-width: 600px) {
  .split-container {
    gap: 1rem;
  }
}

.split-right p {
  padding-bottom: 0;
  margin-top: 0;
}

/* Article 12 styling */

.split-left {
  display: flex;
}

.split-header h1 {
  font-size: 2.6rem;
}

.split-abstract {
  font-size: 1.5rem;
  font-family: "Raleway", sans-serif;
  margin-bottom: 0;
  padding-bottom: 0;
}

.image.split-left img :not(.badges img) {
  object-fit: cover;
  object-position: center;
}

@media screen and (max-width: 600px) {
  .split-left :where(h2, .caption, img) {
    margin-top: 0;
    max-width: 100%;
  }
  .shorten {
    height: 500px;
  }
}

/*.split-right {*/

/*  margin-top: 1.8rem;*/

/*}*/

@media screen and (min-width: 600px) {
  .split-right {
    margin-top: 0;
  }
}

.shorten img {
  object-fit: cover;
}

.is-split-in-half {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-areas: "xyz xyz" "abc def";
  max-width: 100%;
}

.flex {
  display: flex;
}

.corner {
  display: none;
}

/* typography */

.inbody-quote {
  font-size: inherit;
  font-style: oblique;
  margin-bottom: 1.5rem;
}

span strong {
  font-weight: 600;
}

.is-splashed {
  font-size: 1.6rem;
  color: var(--accent-100);
}

.credit {
  position: absolute;
  bottom: 12px;
  right: 1rem;
  padding: 0.35rem;
  font-size: 12px;
  color: #fff;
}

.credit a {
  color: white;
}

.contents-title {
  font-size: 100%;
}

.contents-title p {
  color: var(--is-white);
  margin-bottom: 0;
}

/* GROUP AUTHORS */

.narrow {
  width: 100%;
  max-width: 188px;
}

.name-only {
  width: 100%;
  max-width: 166px;
}

.short {
  width: 100%;
  max-width: 150px;
}

.covid-women {
  max-width: 100%;
  gap: 0;
}

@media screen and (max-width: 499px) {
  .covid-women > .author {
    width: 80%;
    max-width: 80%;
  }
}

.article li::marker {
  color: var(--accent);
  font-size: inherit;
}

/*  ARTICLES */

@media screen and (min-width: 600px) {
  .split-left :where(h2, .caption, .inbody-caption, img) {
    margin-top: 0;
    max-width: 100%;
  }
}

/*president report*/

li > .oblique {
  font-size: inherit;
  padding: 0;
}

/* article 04 */

p > .oblique {
  padding: 0;
  font-size: inherit;
}

.bold {
  font-weight: bold;
  font-weight: 700;
}

.twelve .above-fold-group h1,
.twelve .above-fold-group p {
  color: #fdf7e5;
}

.main {
  display: flex;
  flex-direction: column;
}

/*  Editors - contents page */

.edit-credit {
  padding: 1rem 2rem;
  margin-top: 2rem;
  background: linear-gradient(
    180deg,
    rgb(241, 241, 241) 0%,
    rgb(255, 255, 255) 100%
  );
  text-align: center;
}

.editors {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-around;
  font-size: 12px;
  gap: 0 1rem;
}

.editors div {
  width: 33%;
  max-width: 98px;
  margin-bottom: 1rem;
  text-align: center;
}

.editors * img {
  width: 100%;
  height: auto;
  margin-bottom: 0.4rem;
}

.journal span {
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 1;
}

/* TYPOGRAPHY */

.poetry {
  font-family: "Oooh Baby", cursive;
  font-size: 2.1rem;
  color: initial;
}

.article a,
.article a:focus,
.article a:hover,
.article a:visited {
  color: var(--accent);
}

/* author block width */

.author-container {
  max-width: 768px;
}

.block-250 {
  width: 250px;
}

.block-300 {
  width: 300px;
}

.block-315 {
  width: 315px;
}

.block-350 {
  width: 350px;
}

/* info table */



/* tables */



.parent {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  grid-template-rows: auto repeat(8, 1fr);
  }

 .parent-2  {
    display: grid;
    grid-template-columns: repeat(3, 1fr) repeat(auto) repeat(2, 1fr);
    grid-template-rows: auto auto repeat(3, 1fr);
    align-content: center; 
    }

    .parent-3 {
      display: grid;
      grid-template-columns: repeat(5, 1fr);
      grid-template-rows: auto repeat(5, 1fr);
      }

    .parent, .parent-2,  .parent-3 {
      background: var(--accent-100);
      border: 0.3rem solid var(--accent-100);
      border-radius:.7rem;
      margin-bottom: 0;
      align-content: center; 
      overflow: scroll;
    }


  .parent > .head-row, .parent-2 .head-row, .parent-3 .head-row {
    background: var(--dark);
    color: var(--is-white);
  
  }

  .parent div, .parent-2 div, .parent-3 div {
    border: 0.15rem solid var(--accent-100);
    background: var(--accent-800);
    padding: .3rem;
    border-radius:.7rem;
   color: var(--is-white);
    display: flex;
    justify-content: center;
    align-items: center;
  }
  
  .div1 { grid-area: 1 / 1 / 2 / 2; }
  .div2 { grid-area: 1 / 2 / 2 / 3; }
  .div3 { grid-area: 1 / 3 / 2 / 4; }
  .div4 { grid-area: 1 / 4 / 2 / 5; }
  .div5 { grid-area: 1 / 5 / 2 / 6; }
  .div6 { grid-area: 2 / 1 / 3 / 2; }
  .div7 { grid-area: 2 / 2 / 3 / 3; }
  .div8 { grid-area: 2 / 3 / 3 / 4; }
  .div9 { grid-area: 2 / 4 / 3 / 5; }
  .div10 { grid-area: 2 / 5 / 3 / 6; }
  .div11 { grid-area: 3 / 1 / 4 / 2; }
  .div12 { grid-area: 3 / 2 / 4 / 3; }
  .div13 { grid-area: 3 / 3 / 4 / 4; }
  .div14 { grid-area: 3 / 4 / 4 / 5; }
  .div15 { grid-area: 3 / 5 / 4 / 6; }
  .div16 { grid-area: 4 / 1 / 5 / 2; }
  .div17 { grid-area: 4 / 2 / 5 / 3; }
  .div18 { grid-area: 4 / 3 / 5 / 4; }
  .div19 { grid-area: 4 / 4 / 5 / 5; }
  .div20 { grid-area: 4 / 5 / 5 / 6; }
  .div21 { grid-area: 5 / 1 / 6 / 2; }
  .div22 { grid-area: 5 / 2 / 6 / 3; }
  .div23 { grid-area: 5 / 3 / 6 / 4; }
  .div24 { grid-area: 5 / 4 / 6 / 5; }
  .div25 { grid-area: 5 / 5 / 6 / 6; }
  .div26 { grid-area: 6 / 1 / 7 / 2; }
  .div27 { grid-area: 6 / 2 / 7 / 3; }
  .div28 { grid-area: 6 / 3 / 7 / 4; }
  .div29 { grid-area: 6 / 4 / 7 / 5; }
  .div30 { grid-area: 6 / 5 / 7 / 6; }
  .div31 { grid-area: 7 / 1 / 8 / 2; }
  .div32 { grid-area: 7 / 2 / 8 / 3; }
  .div33 { grid-area: 7 / 3 / 8 / 4; }
  .div34 { grid-area: 7 / 4 / 8 / 5; }
  .div35 { grid-area: 7 / 5 / 8 / 6; }
  .div36 { grid-area: 8 / 1 / 9 / 2; }
  .div37 { grid-area: 8 / 2 / 9 / 3; }
  .div38 { grid-area: 8 / 3 / 9 / 4; }
  .div39 { grid-area: 8 / 4 / 9 / 5; }
  .div40 { grid-area: 8 / 5 / 9 / 6; }
  .div41 { grid-area: 9 / 1 / 10 / 2; }
  .div42 { grid-area: 9 / 2 / 10 / 3; }
  .div43 { grid-area: 9 / 3 / 10 / 4; }
  .div44 { grid-area: 9 / 4 / 10 / 5; }
  .div45 { grid-area: 9 / 5 / 10 / 6; }

  /* table 2 */

  

   
    
    
    
    
        
        .div1a { grid-area: 1 / 1 / 2 / 2; }
        .div2a { grid-area: 1 / 2 / 2 / 3; }
        .div3a { grid-area: 1 / 3 / 2 / 7; }
        .div4a { grid-area: 1 / 6 / 2 / 7; }
        .div5a { grid-area: 1 / 7 / 2 / 8; }
        .div6a { grid-area: 2 / 1 / 3 / 2; }
        .div7a { grid-area: 2 / 2 / 3 / 3; }
        .div8a { grid-area: 2 / 3 / 3 / 4; }
        .div9a { grid-area: 2 / 4 / 3 / 5; }
        .div10a { grid-area: 2 / 5 / 3 / 6; }
        .div11a { grid-area: 2 / 6 / 3 / 7; }
        .div12a { grid-area: 2 / 7 / 3 / 8; }
        .div13a { grid-area: 3 / 1 / 7 / 2 }
        .div14a { grid-area: 3 / 2 / 4 / 3; }
        .div15a { grid-area: 3 / 3 / 4 / 4; }
        .div16a { grid-area: 3 / 4 / 4 / 5; }
        .div17a { grid-area: 3 / 5 / 4 / 6; }
        .div18a { grid-area: 3 / 6 / 4 / 7; }
        .div19a { grid-area: 3 / 7 / 4 / 8; }
        .div20a { grid-area: 4 / 1 / 5 / 2; }
        .div21a { grid-area: 4 / 2 / 5 / 3; }
        .div22a { grid-area: 4 / 3 / 5 / 4; }
        .div23a { grid-area: 4 / 4 / 5 / 5; }
        .div24a { grid-area: 4 / 5 / 5 / 6; }
        .div25a { grid-area: 4 / 6 / 5 / 7; }
        .div26a { grid-area: 4 / 7 / 5 / 8; }
        .div27a { grid-area: 5 / 1 / 6 / 2; }
        .div28a { grid-area: 5 / 2 / 6 / 3; }
        .div29a { grid-area: 5 / 3 / 6 / 4; }
        .div30a { grid-area: 5 / 4 / 6 / 5; }
        .div31a { grid-area: 5 / 5 / 6 / 6; }
        .div32a { grid-area: 5 / 6 / 6 / 7; }
        .div33a { grid-area: 5 / 7 / 6 / 8; }

        .div6a, .div7a, .div12a {
          background-color: var(--accent-100)!important;
      }

      /* table 3 */

      .parent-3 {
        display: grid;
        grid-template-columns: repeat(7, 1fr);
        grid-template-rows: repeat(6, 1fr);
        grid-column-gap: 0px;
        grid-row-gap: 0px;
        }
        
        .div1b { grid-area: 1 / 1 / 2 / 2; }
        .div2b { grid-area: 1 / 2 / 2 / 3; }
        .div3b { grid-area: 1 / 3 / 2 / 4; }
        .div4b { grid-area: 1 / 4 / 2 / 5; }
        .div5b { grid-area: 1 / 5 / 2 / 6; }
        .div6b { grid-area: 1 / 6 / 2 / 8; }
        .div7b { grid-area: 2 / 6 / 3 / 7; }
        .div8b { grid-area: 2 / 7 / 3 / 8; }
        .div9b { grid-area: 3 / 1 / 4 / 2; }
        .div10b { grid-area: 3 / 2 / 4 / 3; }
        .div11b { grid-area: 3 / 3 / 4 / 4; }
        .div12b { grid-area: 3 / 4 / 4 / 5; }
        .div13b { grid-area: 3 / 5 / 4 / 6; }
        .div14b { grid-area: 3 / 6 / 4 / 7; }
        .div15b { grid-area: 3 / 7 / 4 / 8; }
        .div16b{ grid-area: 4 / 1 / 5 / 2; }
        .div17b{ grid-area: 4 / 2 / 5 / 3; }
        .div18b{ grid-area: 4 / 3 / 5 / 4; }
        .div19b { grid-area: 4 / 4 / 5 / 5; }
        .div20b { grid-area: 4 / 5 / 5 / 6; }
        .div21b { grid-area: 4 / 6 / 5 / 7; }
        .div22b { grid-area: 4 / 7 / 5 / 8; }
        .div23b { grid-area: 5 / 1 / 6 / 2; }
        .div24b { grid-area: 5 / 2 / 6 / 3; }
        .div25b { grid-area: 5 / 3 / 6 / 4; }
        .div26b { grid-area: 5 / 4 / 6 / 5; }
        .div27b { grid-area: 5 / 5 / 6 / 6; }
        .div28b { grid-area: 5 / 6 / 6 / 7; }
        .div29b { grid-area: 5 / 7 / 6 / 8; }
        .div30b { grid-area: 6 / 1 / 7 / 2; }
        .div31b { grid-area: 6 / 2 / 7 / 3; }
        .div32b { grid-area: 6 / 3 / 7 / 4; }
        .div33b { grid-area: 6 / 4 / 7 / 5; }
        .div34b { grid-area: 6 / 5 / 7 / 6; }
        .div35b { grid-area: 6 / 6 / 7 / 7; }
        .div36b { grid-area: 6 / 7 / 7 / 8; }

        .card h2 {
          margin: 1rem 0;
        }

        .card {
          background: #99c4ea;
    background-image: linear-gradient(45deg, #b6cdcf, #fac8cb, transparent);
    padding: 0.5rem 1rem 2rem 1rem;
    margin-bottom: 2rem;
    border-radius: 1rem;
    box-shadow: hsl(225deg 13% 30% / 21%) 0px 3px 5px 1px;
        }



        /* ARTICLE 4 COGS */

      
        
        #bod {
          width: 300px;
          height: 347px;
          position: relative;
          margin: 3rem auto;
   
          
        }

        .cog-container-1 {
          width: 150px;
          position: absolute;
          height: 167px;
          top: 0;
          right: 0;
        }

        
        .cog-container-2 {
          position: absolute;
    width: 150px;
    height: 200px;
    top: 97px;
    left: 10px;
        }

        .cog-container-3 {
          position: absolute;
          width: 150px;
          height: 150px;
          bottom: 0;
          right: 0;
        }



        
        .spoke {
          background-color: #A5A5A5;
          position: absolute;
          height: 175px;
          width:30px;
          margin-left: -15px;
          margin-top: -12.5px;
          left: 50%;
          border-radius: 5px;
          z-index: 10;
        }

    
        
        .spoke + .spoke {
          transform: rotateZ(45deg);
        }
        
        .spoke + .spoke + .spoke {
          transform: rotateZ(-45deg);
        }
        
        .spoke + .spoke + .spoke + .spoke {
          transform: rotateZ(90deg);
        }
        
        .cog {
          position:absolute;
          background-color: #A5A5A5;
          width: 150px;
          height: 150px;
          border-radius: 50%;
          z-index: 10;
          animation: spin 15s infinite linear;
        }
        .cog + .cog {
          animation-delay:.19s;
          animation: spin 15s infinite linear;
          margin-top: 160px;
          margin-left:30px;
        }
        .cog + .cog + .cog {
          animation: spin 15s infinite linear;
          margin-top: 65px;
          margin-left:165px;
        }

        .cog.part-one {
          animation: spin2 15s infinite linear;
        }

        .cog.part-one, .cog.part-one > * {
          background-color: rgb(141, 141, 141);
          border-color: rgb(141, 141, 141);
        }

        .cog.part-two {
          animation: spin 15s infinite linear;
      }

      .cog.part-two, .cog.part-two > * {
        background-color: hsl(10, 41%, 57%);
        border-color:  hsl(10, 41%, 57%);
      }

      .cog.part-three {
        right: 0;
        bottom: 0;
        animation: spin2 15s infinite linear;
    }

    .cog.part-three, .cog.part-three > * {
      background-color:  hsl(33, 86%, 42%);
      border-color:  hsl(33, 86%, 42%);
    }



        .cog-text-1 {
          position: absolute;
          width: 100%;
          height: 150px;
          z-index: 999;
          text-align: center;
          display: flex;
          justify-content: center;
          align-items: center;
      }
        
        .hole {
          position: absolute;
          width: 130px;
          height: 130px;
          margin-left: 10px;
          margin-top: 10px;
          background-color: #A5A5A5;
          border-radius: 50%;
          z-index: 3000;
  
        }
        
        @keyframes spin {
          0% {
            transform: rotate(0deg);
          }
        
          100% {
            transform: rotate(360deg);
          }
        }
        @keyframes spin2 {
          0% {
            transform: rotate(0deg);
          }
        
          100% {
            transform: rotate(-360deg);
          }
        }

        .article5 .author {
          width: 200px;
        }

        .article5 p.author-desc {
          font-size: 11.8px;
          line-height: 1.4;
      }

      .article7 .above-fold-group {
        position: relative;
      }

      .article7 .above-fold-group * :not(.author) {
color: #fff;

      }

      .article7 .img-dec {
        width: 100%;
        position: absolute;
        overflow: visible;
        left:0;
      }

      .article7 .img-dec img {
        position: absolute;
        top: -400px;
        
      
      }

      .article8 .table-one {
        display:grid;
        grid-template-columns: 200px 1fr;
     gap:7px;
    font-size: 1.3rem;
      
    
      }

.article8 .table-one div {
  width: 100%;
  background: #99c4ea;
  padding: 1rem;
  border-radius: 3px;
}


.article8 .table-two {
  display:grid;
  grid-template-columns: 70px 1fr;

gap:7px;

}

.article8 .table-two div {
  width: 100%;
  background: #99c4ea;
  padding: 1rem;
  border-radius: 3px;
font-size: 1.3rem;
}

.article8 .table-two div:nth-child(odd) {
  display:flex;
  width: 100%;
  background: #385268;
  padding: 1rem;
  border-radius: 3px;
  color:#ffffff;
  font-size:2rem;
  justify-content: center;
  align-items: center;
}

.article10 .keywords {
  width:100%;
  max-width: 350px;
  padding:1rem;
  border-radius: .3rem;
  background-image: linear-gradient(69deg, #ff9d9d, #84d4e8);
font-size:1.1rem;
}

.article10 .keywords em {
  display:block;
  margin-bottom: .5rem;
}